/*///////////////////////////////////////////////////////////////////////
Part of the code from the book 
Building Findable Websites: Web Standards, SEO, and Beyond
by Aarron Walter (aarron@buildingfindablewebsites.com)
http://buildingfindablewebsites.com

Distrbuted under Creative Commons license
http://creativecommons.org/licenses/by-sa/3.0/us/
///////////////////////////////////////////////////////////////////////*/

* {margin:0; padding:0; font:10px Helvetica,sans-serif; color:#333; border:0;}

fieldset {margin:68px 0px 0px 0px; padding:1em;}
legend {font:1.5em "Century Gothic",Helvetica,sans-serif; color:#000; border:1px solid #ccc; border-bottom:0; background:#eee; padding:.4em;}
label {display:block; font:1.3em "Century Gothic",Helvetica,sans-serif; color:#333;}
input {
    border: 1px solid #333;
    border-radius: 4px;
    font-size: 1.4em;
    height: 23px;
    margin: 2px 0 10px;
    padding: 6px 10px 3px;
    width: 80%;
}
.btn {border:0; padding:0; width:111px; height:36px; margin:0px 0px 0px -2px;}

#response span, #response a {
    color: #f30;
    display: block;
    font-size: 15px;
    margin: 30px 0px 8px 3px;
}
#no-spam {font-size:1.1em; font-style:italic; color:#666; margin-top:.4em;}
#description {font-size:1.1em; margin:1.5em 1em -1.9em 0; color:#333; text-align:right; color:#333;}